/*normalize*/
html {
    line-height: 1.15;
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    scroll-behavior: smooth; 
	height: -webkit-fill-available;
}

body {
    margin: 0;
}

main {
    display: block;
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

pre {
    font-family: monospace, monospace;
    font-size: 1em;
}

a {
    background-color: transparent;
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline dotted;
}

b,
strong {
    font-weight: bold;
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

img {
    border-style: none;
    display: block;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    will-change: transform;
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}

button,
input {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
}

fieldset {
    padding: 0.35em 0.75em 0.625em;
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal;
}

progress {
    vertical-align: baseline;
}

textarea {
    overflow: auto;
}

[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}

details {
    display: block;
}

summary {
    display: list-item;
}

template {
    display: none;
}

[hidden] {
    display: none;
}

* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
    vertical-align: baseline;
    -webkit-tap-highlight-color: transparent;
}

ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

a,
button,
label,
input[type="submit"] {
    cursor: pointer;
}

a {
    text-decoration: none;
    color: unset;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}










/*other*/
* {
    transition: padding .3s, margin .3s, height .3s, max-height .3s, width .3s, max-width .3s, gap .3s;
}

body {
    background-color: #ffffff;
}

.container {
    display: flex;

    width: 100%;
    max-width: 1160px;
    
    padding: 0 20px;
    box-sizing: border-box;
    margin: 0 auto;
}

header {
    margin: 5px 0 10px;
}

.headerBlock {
    display: flex;
    justify-content: space-between;
    align-items: center;
        
    width: 100%;
    
    border-radius: 15px;
    background: #F8F8F8;
    padding: 16px;
    
    box-sizing: border-box;
}

.header__menu-ul {
    display: flex;
    justify-content: space-between;
}

.header__menu-ul li {
    margin-right: 35px;
}

.header__menu-ul li a {
    color: #232426;
    font-family: Raleway;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
    transition: all .5s;
}

.header__menu-ul li a:hover {
    opacity: .7;
}

.header-menuBtn {
    display: none;
}

.main-h1 {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 240px;   
    border-radius: 20px;
    background: #232426;
    
    text-align: center;
    color: #FFF;
    font-family: Raleway;
    font-size: 93px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    
    margin-bottom: 20px;
}

.breadcrumbs {
    margin-top: 0;
    margin-bottom: 60px;
    text-align: left;
    color: #A2A6B2;
    font-family: Raleway;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
}

.breadcrumbs a span, .breadcrumbs .breadcrumbs__separator {
    color: #A2A6B2;
    font-family: Raleway;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;  
}

.breadcrumbs .breadcrumbs {
    margin: 0;
}

.breadcrumbs span {
    color: #4E5057;
    font-family: Raleway;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;   
}

.shortArticlesBlock-contTitle {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 25px;
}

.shortArticlesBlock-contTitle .title--h2 {
    color: #232426;
    font-family: Raleway;
    font-size: 50px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 60px */
    letter-spacing: 1px;
}

.shortArticlesBlock-contTitle a {
    position: relative;
    border-radius: 10px;
    background: #EFF7FF;
    padding: 10px 35px 10px 15px;

    color: #4E98DC;
    font-family: Raleway;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    
    transition: all .5s;
}

.shortArticlesBlock-contTitle a:hover {
    opacity: .7;
}

.shortArticlesBlock-contTitle a:after {
    content: '';
    width: 10px;
    height: 14px;
    position: absolute;
    right: 14px;
    top: 17px;
    background: url(../img/arrow.svg);
}

.shortArticlesBlock-content {
    display: flex;
    flex-wrap: wrap;
}

.shortArticlesBlock-content .shortArticle {
    position: relative;
    width: calc(33% - 20px);
    margin-right: 20px;
    margin-bottom: 20px;
    border-radius: 40px 10px 0px 0px;
    border: 1px solid #F1F1F1;
}



.shortArticlesBlock-content .shortArticle:nth-child(3n) {
    width: 33%;
    margin-right: 0;
}

.shortArticlesBlock-content .shortArticle .shortArticle__contImg {
    width: 100%;
    height: 260px;
}

.shortArticlesBlock-content .shortArticle .shortArticle__contImg img {
    width: 100%;   
    height: 100%;
    object-fit: cover;
    border-radius: 40px 10px 0px 0px;
}

.shortArticle__caption {
    padding: 25px 30px;
}

.shortArticle__caption p {
    margin: 0 0 17px 0;
    
    color: #232426;
    font-family: Raleway;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
}

.shortArticle__caption a {
    color: #4E98DC;
    font-family: Raleway;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    
    transition: all .5s;
}

.shortArticle__caption a:hover {
    opacity: .7;
    cursor: pointer;
}

.shortArticle__caption a span {
    position: relative;    
}

.shortArticle__caption a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.shortArticle__caption a span:after {
    content: '';
    width: 10px;
    height: 14px;
    position: absolute;
    right: -19px;
    top: 5px;
    background: url(../img/arrow.svg);
}

footer {
    margin-top: 40px;
    padding-bottom: 60px;
}

footer .footer-col {
    max-width: 200px;
    margin-right: 100px;
}

footer .footer-col p {
    margin-top: 10px;
    
    color: #4E5057;
    font-family: Raleway;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
}

footer .footer-col.col-2 {
    max-width: 300px;
}

footer .footer-col.col-3 {
    max-width: max-content;
}

footer .footer-col.col-2 p {
    color: #232426;
    font-family: Raleway;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
}

footer .footer-col a {
    color: #232426;
    font-family: Raleway;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;    
}

.footer__menu-ul li {
    margin-bottom: 15px;
}

.footerImg {
    display: flex;
    flex-wrap: wrap;
    margin-top: 60px;   
}

footer .footer-col .footerImg p {
    display: block;
    width: 100%;
    
    color: #232426;
    font-family: Raleway;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
}

.footerImg img {
    height: 50px;
    margin-right: 5px;  
    margin-top: 15px; 
    object-fit: cover;
}

.banner--2 .banner-inner {
    margin: 70px 0 110px 0;
    border-radius: 20px;
    background: #F8F8F8;
    padding: 70px;
    position: relative;
}

.banner--2 .banner-inner .title--banner {
    color: #232426;
    font-family: Raleway;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: 1px;
    
    margin-bottom: 30px;
}

.banner--2 .banner-content-textPrime {
    color: #232426;
    font-family: Raleway;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.48px;
    
    margin-bottom: 45px;
}

.banner--2 .banner-content-contInput .popupBtn {
    border-radius: 10px;
    background: #FFE300;
    padding: 20px 40px;
    
    color: #4E5057;
    font-family: Raleway;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: 0.44px;
	
	transition: all .5s;
}

.banner--2 .banner-content-contInput .popupBtn:hover {
	opacity: .7;
	cursor: pointer;
}

.banner--2 .banner-content-contInput {
    display: flex;
    justify-content: start;
    align-items: center;
}

.banner--2 .banner-content-textSecond {
    max-width: 340px;
    
    color: #4E5057;
    font-family: Raleway;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.4px;
    margin-left: 30px;
}

.banner--2 .banner-content {
    width: 70%;
}

.banner--2 .banner-content .topText {
    width: max-content;
    margin-bottom: 20px;
    border-radius: 5px;
    background: #4E5057;
    padding: 10px 15px;
    color: #FFF;
    font-family: Raleway;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: 0.4px;
}

.banner--2 .banner-contImg {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 30%;
    height: auto;
    object-fit: cover;
}

.banner--2 .banner-contImg img {
    width: 100%;   
    height: 100%;
    object-fit: cover;
}

.container--article {
	display: flex;
    margin: 0 0 40px 0;
    
    color: #4E5057;
    font-family: Raleway;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 33px */
    letter-spacing: 0.44px;
}

.container--article a { 
    color: #4E98DC;
    font-family: Raleway;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    letter-spacing: 0.44px;   
    transition: all .5s;
}

.container--article a:hover {
    opacity: .7;
}

.container--article p {
    margin: 20px 0;
}

.container--article strong, .container--article b {
    font-weight: 700;
    color: #000;
}

.container--article blockquote {
    border-radius: 0px 10px 10px 0px;
    background: #F8F8F8;
    border-left: 4px solid #F2DE08;
    padding: 40px 55px;
}

.container--article blockquote p {
    margin: 0 0 10px 0;   
    
    color: #4E5057;
    font-family: Raleway;
    font-size: 24px;
    font-style: italic;
    font-weight: 500;
    line-height: 140%;
    letter-spacing: 0.48px;
}

.container--article blockquote p:last-child {
    margin: 0;   
}

.container--article p > img, .container--article li > img, .container--article a > img {
    width: auto;
    height: auto;
    margin: 20px auto;
    text-align: center;
    border-radius: 20px;
}

.container--article p > img.alignleft {
    width: auto;
    float: left;
    margin: 0 1em 1em 0;
}

.article-contentList {
    margin: 0 0 70px 0;
}

.article-contentList .article-contentList-title {
    color: #232426;
    font-family: Raleway;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: 0.8px;
    
    margin-bottom: 20px;
}

.article-contentList-ol li a {
    color: #4E98DC;
    font-family: Raleway;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 160%;
    letter-spacing: 0.48px;
    transition: all .5s;
}

.article-contentList-ol li a:hover {
    opacity: .7;
}

.article-picture {
    width: 100%;
    height: auto;
    margin: 50px 0 20px 0;
    border-radius: 20px;
}

.article-picture img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 20px;
}

.article-top {
    display: flex;
    margin-top: 45px;
    align-items: end;
}

.article-header {
    width: calc( 100% - 360px );
}

.article-header.err404 {
    width: 100%;
}

.article-header .title--h1 {
    color: #232426;
    font-family: Raleway;
    font-size: 50px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: 1px;
    margin-bottom: 25px;
}

.article-header .article-subtitle {
    color: #4E5057;
    font-family: Raleway;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    letter-spacing: 0.48px;
}

.article-header__author {
    width: 290px;
    margin-left: 70px;
    max-height: 230px;
    border-radius: 20px;
    background: #F8F8F8;
    padding: 30px;
    box-sizing: border-box;
    color: #4E5057;
    font-family: Raleway;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.4px;
}

.article-header__author .read-time {
    margin-bottom: 20px;
}

.article-header__author .read-time span {
    color: #4E5057;
    font-family: Raleway;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: 0.4px;   
}

.author__item {
	display: flex;
    align-items: center;
    margin-bottom: 30px;
}

	.author__item .article-author-contPhoto {
		margin-right: 20px;	
		width: 60px;
		height: 60px;
	}
	
	.author__item .article-author-contPhoto img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		border-radius: 10px;
	}

	.author__item .article-author-title {
		color: #232426;
		font-family: Raleway;
		font-size: 20px;
		font-style: normal;
		font-weight: 500;
		line-height: 120%;
		letter-spacing: 0.4px;
		transition: all .5s;
	}
	
	.author__item .article-author-title:hover {
	    opacity: .7;   
	}

.article-content.aside {
	width: calc( 100% - 320px );
}

.article-aside {
	width: 290px;
	margin-left: 30px;
}

.article-aside__wrapper {
	max-width: 290px;
}

/*popup*/
.popup {
	position: fixed;
	top: 0;
	left: 0;

	display: flex;
	align-items: center;
	justify-content: center;

	width: 100%;
	height: 100vh;

	background: #0a0a20cc;

	transition: opacity .5s;

	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	z-index: -101;
}

.popup.popup--active {
	opacity: 1;
	visibility: visible;
	pointer-events: unset;
	z-index: 9999999;
}

.popup.popup-request {
	overflow: auto;
}

.popup-closeBtn {
	position: absolute;
	top: 0;
	right: 0;

	display: flex;
	justify-content: center;
	align-items: center;


	width: 31px;
	height: 31px;
	padding: 20px;

	cursor: pointer;
}

.popup-closeBtn::before,
.popup-closeBtn::after {
	content: '';

	position: absolute;

	width: 3px;
	height: 40px;

	background: #CCCCCC;
	transition: all .1s;
	border-radius: 2px;
}

.popup-closeBtn::after {
	rotate: -45deg;
}

.popup-closeBtn::before {
	rotate: 45deg;
}

.popup-closeBtn:hover::before,
.popup-closeBtn:hover::after {
	background: #acacac;
}

.popup .banner--2 .banner-content {
    width: 100%;
}

.popup .banner--2 .banner-inner .title--banner, .popup .banner-content--thx p:nth-child(1) {
    color: #232426;
    font-family: Raleway;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: 1px;
    margin-bottom: 10px;
	text-align: center;
}

.popup .banner--2 .banner-inner {
    padding: 40px;
}

.popup .banner--2 .banner-content-textPrime {
    color: #232426;
    font-family: Raleway;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.48px;
    margin-bottom: 20px;
	text-align: center;
}

.popup .banner-content--thx p:nth-child(2)  {
    color: #232426;
    font-family: Raleway;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.48px;
    margin-bottom: 0;
	text-align: center;
}

.popup .banner--2 .banner-content-contInput {
    flex-direction: column;
}

.popup .banner--2 .banner-content-contInput input {
	border-radius: 10px;
    margin-bottom: 10px;
    padding: 15px 20px;
	
	font-family: Raleway;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}

.popup .banner--2 .banner-content-contInput button {
    border-radius: 10px;
    background: #FFE300;
    padding: 10px 20px;
    color: #4E5057;
    font-family: Raleway;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: 0.44px;
	transition: all .5s;
}

.popup .banner--2 .banner-content-contInput button:hover {
	opacity: .7;
}


.asForm {
	border-radius: 10px;
	background: #F8F8F8;
	padding: 10px;
}

.asForm_img {
	margin-bottom: 20px;
}

.asForm_img img {
	width: 100%;
	object-fit: cover;
}

.asForm_title {
    margin: 0 20px 15px 20px;
	
	color: #232426;
	font-family: Raleway;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: 120%; 
	letter-spacing: 0.4px;
}

.asForm_desc {
    margin: 0 20px 20px 20px;
	
	color: #4E5057;
	font-family: Raleway;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: 120%; 
	letter-spacing: 0.36px;	
}

.asForm_desc ul {
	margin: 0 0 0 30px;
}

.asForm_desc ul li {
	position: relative;
	margin: 10px 0;
}

.asForm_desc ul li:before {
    content: '';
    width: 6px;
    height: 6px;
    position: absolute;
    top: 8px;
    left: -20px;
    background: #ffe300;
    border-radius: 3px;
}

.asForm_desc a {
	display: block;
    width: auto;
    margin: 20px 0 0 0;
	border-radius: 10px;
	background: #FFE300;
	padding: 20px 40px;
	box-sizing: border-box;
	
	color: #4E5057;
	font-family: Raleway;
	font-size: 17px;
	font-style: normal;
	font-weight: 700;
	line-height: 120%; /* 20.4px */
	letter-spacing: 0.34px;
	text-transform: uppercase;
}

.ver2 .asForm_title {
    margin: 15px 20px 15px 20px;
}

.ver2 .asForm_desc a {
	text-align: center;	
}

.ver3 .asForm_title {
    margin: 15px 20px 15px 20px;
}

.ver3 .asForm_desc a {
	text-align: center;	
    padding: 20px 25px;
    font-size: 13px;
}

.article.authorPage .article-top {
    margin-top: 15px;
}

.article.authorPage .breadcrumbs {
    margin-top: 10px;
    margin-bottom: 20px;
}

.article.authorPage .article-header .title--h1 {
    margin-bottom: 0;
}

.shortArticlesBlock-inner {
    width: 100%;
}

.container--row {
	flex-direction: column;	
}

.article-content ol {
    margin-left: 40px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.kamatoc li {
    list-style: none;
}

.article-content ul {
    margin-left: 30px;
}

.article-content ul li {
    position: relative;
    margin-bottom: 20px;
}

.article-content ul li:before {
    content: '';
    width: 6px;
    height: 6px;
    position: absolute;
    top: 14px;
    left: -20px;
    background: #ffe300;
    border-radius: 3px;
}

.pagination {
    margin-top: 10px;
    text-align: center;
}

.pagination a {
    padding: 8px 16px 10px 16px;
    
    border-radius: 10px;
    border: 1px solid #F1F1F1;
    color: #4E5057;
    
    font-family: Raleway;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    
    transition: all .5s;
}

.pagination span, .pagination a:hover {
    padding: 8px 16px 10px 16px;
    
    border-radius: 10px;
    border: 1px solid #F2DE08;
    color: #4E5057;
    background: #F2DE08;
    
    font-family: Raleway;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
}